Is "Apocalypse Meow" safe?

WordPress Plugin security and safety information.

Rating: Unsafe Recommendations

Apocalypse Meow: Plugin Details

Type: Plugin
Author: Blobfolio, LLC
Latest Version: 21.3.2


Apocalypse Meow: Security Information

Insecure versions: All Versions
Known since: 2017-12-21 14:41:33


Apocalypse Meow: Safety Recommendations

We have rated Apocalypse Meow as Unsafe which means that the current version has vulnerabilities.

We recommend that until an update is released do not use Apocalypse Meow.

Apocalypse Meow: Staying Up-to-date

Make sure your installation of Apocalypse Meow is safe with the following free Jetpack services for WordPress sites:
  • Updates & Management
    Turn on auto-updates for Apocalypse Meow or manage in bulk.
  • Prevent Infiltrations
    Automatic protection against brute force attacks and secure sign on.

Choose Your Plan

Apocalypse Meow: Keeping Safe

If you're running a business, ecommerce, news, or other critical website, Jetpack also provides additional indispensable services:
  • Automated Backups
    Full backup of your entire site with unlimited storage space.
  • Restores & Migrations
    Restore or migrate your site from a backup with one click.
  • Security Scanning
    Regular, automated scans of your site for malware, threats, and hacks.
  • Expert Support
    Fast, priority support for any WordPress security issue.

Choose Your Plan

About this information

This WordPress security information is part of our security library and is brought to you by Jetpack as part of our committment to a safer WordPress experience.

If you have any questions, please do not hesitate to contact us.